@charset "utf-8";
body { margin:0; padding:0; width:100%; color:#929292; font:normal 16px/1.8em "Meiryo", Arial, Helvetica, sans-serif; background-color: #fcf1ff;
background-image: url("data:image/svg+xml,%3Csvg width='40' height='1' viewBox='0 0 40 1' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 0h20v1H0z' fill='%23a4ebff' fill-opacity='0.4' fill-rule='evenodd'/%3E%3C/svg%3E");}
html, .primary { padding:0; margin:0;}
.primary { }
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
h3{
font-size:20px;color:#004dad;
}
h2 { margin:0px 0; padding:10px 0; font-size:26px; line-height: 1.3; font-weight:bold; color:#f68b1c;}
h2 a{ margin:0; padding:0}
h3{ margin:15px 0 12px; padding:0; font-size:20px; line-height:1.3; color:#0875d2;}
p { margin:10px 0 0 0; padding:0 0 8px 0; font-size: 1em; line-height:1.8em; color: #363636;}
a { color:#363636; text-decoration:none;}
a:hover { color:#203384; text-decoration:none;}

.header, .content, .contentnavi, .fbg, .footer, form, ol, ol li, ul, .content .page_bar, .content .sidebar { margin:0; padding:0;}
.header { }
.header_resize { margin:0 auto; padding:0; width:960px;}
.logo { margin:0; padding:0; text-align: center;}
h1 { margin:0; padding:20px 0; font-size:48px; font-weight:bold; line-height:1.2em; text-transform:none;}

.slider { padding:0 0px;}

.contentnavi { margin:0 auto; padding:3px 0 0 0; height:50px; background:url(images/menu.gif) repeat-x left top;}
.contentnavi ul { list-style:none; padding:0; height:50px; float:left;}
.contentnavi ul li { margin:0; float:left; background:url(images/menu_split.gif) no-repeat right 2px;}
.contentnavi ul li a { display:block; margin:0; padding:19px 32px; font-size:16px; line-height:1em; font-weight:normal; color:#3f3f3f; text-transform:uppercase; background:none;}
.contentnavi ul li.active a, .contentnavi ul li a:hover { text-decoration:none; color:#fff; background:#fc7a13; transition: .3s;}

.mod h3 {position: relative;
padding: 0.5em 1em;
background: #bae2ff;
color: white;}
.mod h3:before {
position: absolute;
content: '';
top: 100%;
left: 0;
border: none;
border-bottom: solid 15px transparent;
border-right: solid 20px rgb(149, 158, 155);
}
.content { padding:0; }
.content_resize { margin:0 auto; padding:18px 0 20px; width:960px; background:#fff; box-shadow: 0 0 10px 5px #ffd0ab;}
.content .page_bar { margin:0; padding:0 0 0 20px; float:left; width:640px;}
.content .page_bar h2 { margin-bottom:10px; padding-bottom:8px; line-height:1.3em; color:#000; font-weight:normal; border-bottom:1px solid #d8d8d6;font-size:27px;letter-spacing: 1px;}
.content .page_bar div.img { padding:12px 0 5px; float:left;}
.content .page_bar img.sb { margin: 0px 0 15px;}
.content .page_bar img.fl { margin:0 0 10px 0; padding:0; background:#fff; border:1px solid #ccc;}
.content .page_bar .box {margin: 15px 0 32px;padding:0;background:url(images/dot.gif) repeat-x left bottom;}
.content .page_bar .box-thumb {margin: 20px 0 32px 15px;width: 312px;float:  left;padding:0;}
.content .page_bar .box-thumb:nth-child(2n+1) {margin: 20px 0 32px;padding:0;}
.content .page_bar .post_view-thumb { float:right; width:312px;}
.content .page_bar .post_view { float:right; width:420px;}
.content .page_bar .post_view-thumb strong { color:#3f3f3f;}
.content .page_bar .post_view strong { color:#3f3f3f;}
.content .sidebar { padding:0 20px; float:right; width:240px;}
.content .sidebar .gadget { margin:0 0 12px; padding: 0; background:url(images/dot.gif) repeat-x left bottom;}
.content .sidebar h2 { color:#000; text-transform:none; border-bottom:1px solid #d8d8d6; margin-bottom:15px; font-size: 22px; line-height: 1.3; background: #c2edff; padding: 10px;}
.content .sidebar h2 a{ color:#000; font-weight:normal; }


ul.sb_menu{ margin:0 0 30px; padding:0; list-style:none; color:#444; }
ul.sb_menu li{ margin:6px 0;}
ul.sb_menu li { padding:7px 0;background-color: #eee;margin-top: 2px; border-left:solid 2px #fc7a13}
ul.sb_menu li:hover{background-color: #fc7a13; transition: .3s;}
ul.sb_menu li a { color:#444; text-decoration:none; padding:4px 8px 4px 16px;font-size:16px;}
ul.sb_menu li a:hover{ color:#000;  text-decoration:none;}

p.spec { padding:0 0 16px;}
p.infopost { margin-bottom:0; padding:0 0 8px; color:#929292;}

.content .page_bar a.rm { float:left; margin:0 0 16px; padding:0px 10px; height:28px; font-size:0.9em; line-height:28px; font-weight:bold; text-transform:uppercase; color:#fff; text-decoration:none; background:#fc7a13;}



.content .page_bar .comment { margin:0; padding:16px 0 0 0;}
.content .page_bar .comment img.userpic { border:1px solid #dedede; margin:10px 16px 0 0; padding:0; float:left;}

.footer { }
.footer_resize { margin:0 auto; padding:0 20px; width:920px; background:#ffe6d6; border-top:solid 5px #fc7a13}
.footer p.lf { margin:0; padding:15px 0; text-align:center; width:auto; line-height:1.5em; color:#000;}
.footer p.lf a { color:#000; text-decoration:none; font-weight:bold;}
.footer p.lf a:hover { text-decoration:underline;}
.footer p.lf span { float:right;}


.searchform { margin:0; padding:0; float:right;}
#formsearch { margin:0; padding:36px 0 0; width:auto; height:30px;}
#formsearch span { display:block; margin:0; padding:0; float:left; background:url(images/search_bg.gif) no-repeat left top;}
#formsearch input.editbox_search { margin:0; padding:8px 6px; float:left; width:174px; font-size:12px; line-height:14px; color:#aeaeae; background:none; outline:none; border:none;}
#formsearch input.button_search { margin:0; padding:0; border:none; float:left;}
